version: 0.23.6002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Ho6obCpmRtilyU+3ct6EUdA4rugkeMEMrCXOvWUcZWCGsEdP9V6GXAkcJGS2fWM5yxXovPp9kgKuVgrHYKhBQg==
    size: 180985068
    blockMapSize: 190520
path: PrivacySafe-arm64.AppImage
sha512: Ho6obCpmRtilyU+3ct6EUdA4rugkeMEMrCXOvWUcZWCGsEdP9V6GXAkcJGS2fWM5yxXovPp9kgKuVgrHYKhBQg==
releaseDate: '2025-02-01T04:13:18.384Z'
